#atozanchorbar {padding:10px 10px 10px 10px; margin-top:-15px; margin-bottom:20px;  border-bottom:2px solid #F4F7F8; text-align:center;}
#atozanchorbar span {}
#atozanchorbar a {padding:0 7px; color:#52616F; font-size:28px}

#alphamain {}
.alphacol {float:left; vertical-align:top; width:32%; margin-right:2%;}
.alphacolwide {float:left; vertical-align:top; width:32%}
.alphachar, .alphacharinit {font-size:28px; line-height:28px; color:#52616F; padding:3px; text-align:center; border-radius:5px; width:45px; border:2px solid #AEC0C7}
.alphacharinit {background:#87CD44; color:#fff; border:2px solid #87CD44}
.alphaholder {padding:10px 0 10px 10px;}

.multibox {position:absolute; width:272px; padding:5px 5px 10px 5px; margin-bottom:5px; background:transparent url(/vimages/bg_atoz.png) repeat; border:1px solid #AEC0C7; display:none;
-moz-box-shadow: 1px 2px 6px #999;
-webkit-box-shadow: 1px 2px 6px #999;
box-shadow: 1px 2px 6px #999;
}

.term {text-align:center; font-size:12px; padding:4px; margin-bottom:5px; background:#eee;}
.closelink {position:absolute; top:0; right:0; }
#rt_inner .alphaholder .multibox a {color:#333; text-decoration:none; margin-bottom:1px; border:0; font-weight:normal; padding:4px 6px;}
#rt_inner .alphaholder .multibox a:hover {color:#000; text-decoration:none; background:transparent}

#rt_inner .alphaholder a {display:block; font-weight:normal; color:#666; border-bottom:1px solid rgba(174, 192, 199, 0.4); padding:4px 6px;}
#rt_inner .alphaholder a:hover {background:#F4F7F8; color:#000; text-decoration:none}
#rt_inner .alphaholder a.multi {background:url(/vimages/arrow_atoz.png) no-repeat 98% center;}
#rt_inner .alphaholder a.multi:hover, #rt_inner .alphaholder a.init {font-weight:normal; color:#000; background:#F4F7F8 url(/vimages/arrow_atoz.png) no-repeat 98% center;}
#rt_inner .alphaholder a:link {font-weight:normal;}
#rt_inner .alphaholder a:last-child {border:0;}